import { LitElement } from 'lit';
export declare const ICON_REV = "icon-rev";
export declare class IconRevComponent extends LitElement {
    static readonly defaultTagName = "icon-rev";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
